<!DOCTYPE html>
<html lang="Es">


<!-- AQUI VA LA HOJA DE ESTILO -->

<body>
<!-- ENCABEZADO DE LA PAGINA -->

	<header>
		<h1 title="Fran's page">Personal Webpage</h1>
		<a href="https://www.franspage.com">This is the link</a>
	</header>

<hr><!-- BARRA DE NAVEGACIÓN -->
	
	<nav>
		<div style="background-color:lightblue">
		<ul style="list-style-type:none">
			<li><button>Home</button></li>
				<ul>
					<li><button>Panel de control</button></li>
					<li><button>Usuario</button></li>
				</ul>
			<li><button>Products</button></li>
				<ul>
					<li><button>Compra</button></li>
					<li><button>Venta</button></li>
					<li><button>Alquiler</button></li>
				</ul>
			<li><button>User</button></li>
			<li><button>Info</button></li>
		</ul>
		</div>

	<p><b><em>Login</em></b></p>
	<form action="/action_page.php" target="_blank" method="post">
	<fieldset>
	<legend>Datos</legend>
	Email:<br>
		<input type="text" name="Email" placeholder="prueba@prueba.es"/><br>
	Password:<br>
		<input type="text" name="Password" placeholder="******"/><br>
		<input type="submit" value="Entra">
	</fieldset>
	</form>

	</nav>

<!-- BARRA LATERAL IZQUIERDA -->
	
	<aside>
		<ul style="list-style-type:none">
			<li>Price range</li>
			<li>Rate stars</li>
			<li>Color</li>
			<li>Description</li>
		</ul>

	</aside>
	
<!-- SECCIÓN GENERAL -->

	<section>
		<hgroup>
		<h1>Lo mas vendido de hoy</h1>
		<h3>Rebajas de otoño</h3>
		</hgroup>

		<p>Aqui van los productos</p>
	</section>

	<form method="post">
		<textarea cols="20" rows="5"></textarea> <br>
		<input type="submit"value="Comenta">

	</form>

<hr>

<!-- INFORMACIÓN FISCAL Y DATOS -->

	<footer>

	<address>C/ Falsa 123</address>
	<address>Madrid, España</address>
	<address>Tlf:689019336</address>
	<address>Contact to: <a href="mailto:fran.h.1992@gmail.com">fran.h.1992@gmail.com</a>.</address>
	<small>Derechos reservados: CakingSystem.</small>

	</footer>
</body>
</html>